CVE-2015-5261 (retired)

Priority
Description
Heap-based buffer overflow in SPICE before 0.12.6 allows guest OS users to
read and write to arbitrary memory locations on the host via guest QXL
commands related to surface creation.
Package
Source: spice (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 LTS (Trusty Tahr):released (0.12.4-0nocelt2ubuntu1.2)
Ubuntu 16.04 LTS (Xenial Xerus):released (0.12.5-1.1ubuntu2)
More Information

Updated: 2019-03-26 12:16:03 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)